@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);

footer {
    min-height: 60px;
    box-sizing: border-box;
    padding: 17px;
    background: transparent;
    color: #979797;
    font: 500 12px "Raleway", sans-serif;
}

footer > div {
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
}

#footer_logo {
    max-width: 110px;
    width: 20%;
    min-width: 45px;
    float: right;
    margin-top: -5px;
}

#footer_links {
    color: #979797;
    font: 500 12px "Raleway", sans-serif;
}

#footer_links a {
    white-space: nowrap;
    color: #979797;
    text-decoration: none;
    padding: 0 9px 0 4px;
    display: inline-block;
}

#footer_links a:hover {
    text-decoration: underline;
    cursor: pointer;
}

#footer_links a:not(:last-child) {
    border-right: 1px solid #979797;
}

/*For small screen*/
@media screen and (max-width: 500px) {
    #footer_links a {
        border-right: none !important;
        border-bottom: 1px solid #979797;
        width: 65%;
    }
}
